/*-------------------------------
	KILL ALL PADDING AND MARGINS
	-----------------------------*/
html {
	margin: 0;
	padding: 0;
	height: 100%;
}
* {
	margin: 0;
	padding: 0;
}
body {
	background: #fff;
	height: 70%;
	text-align: center;
}
#wrapper {
	position: relative;
	width: 989px;
	min-height: 100%;
	text-align: left;
	margin: 0 auto;
}
#content {
	padding-bottom: 6em;
}
/* -------------------------------
   HEADER STYLES
   ----------------------------- */ 
#header {
	height: 84px;
	position: relative;
}
#header h1 {
	display: block;
	float: left;
}
#header h1 a {
	display: block;
	width: 457px;
	height: 80px;
	background: url(../img/logo.png) no-repeat center left;
	text-indent: -5000px;
}
#header ul {
	list-style: none;
	float: right;
	clear: right;
	margin: 5px 0;
}



/* -------------------------------
   NAV STYLES
   ----------------------------- */ 
.col .level_1 {
	list-style: none;
	margin: 0 0 2em -10px;
	width: 175px;
}
.col .level_1 li {
	border-bottom: 1px solid #eee;
}
.col .level_1 li.active, .col .level_1 li.trail {
	border-bottom: 1px solid #333;
}
.col .level_1 li a {
	display: block;
	padding: 0.5em 0 0.5em 25px;
}
.col .level_1 li a:hover {
	background: #eee;
	color: #333;
}
.col .level_1 li.active a {
	font-weight: bold;
	color: #333;
}
.col .level_1 li.active li a {
	font-weight: normal;
}
.col .level_1 li.trail a {
	color: #333;
}
.col .level_2 {
	list-style: none;
	margin: 0;
	width: 175px;
}
.col .level_2 li {
	border-bottom: 1px solid #fff;
}
.col .level_2 li.active, .col .level_2 li.trail {
	border-bottom: 1px solid #fff;
	color: #333 !important;
}
.col .level_2 li a, .col li.active .level_2 li a, .col li.trail .level_2 li a {
	color: #ffbb33;;
	display: block;
	padding: 0.5em 0 0.5em 35px;
	font-weight: normal;
}
.col .level_2 li a:visited, .col li.active .level_2 li a:visited, .col li.trail .level_2 li a:visited {
	color: #360;
}
.col .level_2 li a:hover {
	background: #eee;
	color: #333;
}
.col .level_2 li.active a, .col li.trail .level_2 li.active a, .col li.trail .level_2 li.trail a {
	font-weight: bold;
	color: #333;
}
.col .level_2 li.active li a, .col li.trail .level_2 li a {
	font-weight: normal;
	color:  #ffbb33;
}
.col .level_2 li.active li a {
	color:  #ffbb33;
}
.col .level_2 li.active li a:visited {
	color: #360;
}
.col .level_3 {
	display: none;
}


.mod_sitemap ul {
	list-style: none;
}
.mod_sitemap li {
	padding: 0.2em 0;
}
.mod_sitemap ul ul li {
	padding: 0.2em 1em;
}
.mod_sitemap .level_1 {
	font-size: 1.2em;
}
.mod_sitemap .level_1 li {
	border-bottom: 1px solid #eee;
}
.mod_sitemap .level_2 {
	font-size: 0.9em;
}
.mod_sitemap .level_2 li {
	border-bottom: none;
}


.mod_sitemap .level_3 {
	display: none;
}


/* -------------------------------
   MAIN CONTENT STYLES
   ----------------------------- */ 
#hero {
	position: relative;
	height: 145px;
}
#hero blockquote {
	text-indent: -5000px;
}
#hero form {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 227px;
}
#hero form label {
	display: block;
	clear: both;
	font-weight: bold;
}
#hero form input {
	float: left;
}
#hero form input.field {
	width: 190px;
	margin: 0 5px 0 0;
	border: 1px solid  #ffbb33;
	padding: 0.2em;
	font-size: 1em;
}
#home #hero {
	height: 265px;
	background: url(../img/home_hero_bg.jpg) no-repeat;
	color: #fff;
}
#about #hero {
	background: url(../img/about_hero_bg.jpg) no-repeat;
	color: #fff;
}
#onlinetrading #hero {
	background: url(../img/portfolio_hero_bg.jpg) no-repeat;
	color: #fff;
}
#contactus #hero {
	background: url(../img/media_hero_bg.jpg) no-repeat;
	color: #fff;
}
#financialresearch #hero {
	background: url(../img/investorrelations_hero_bg.jpg) no-repeat;
	color: #fff;
}
#fundsmanagement #hero {
	background: url(../img/corporateresponsibility_hero_bg.jpg) no-repeat;
	color: #fff;
}
#people #hero {
	background: url(../img/people_hero_bg.jpg) no-repeat;
	color: #fff;
}

.col-holder {
	margin-top: 2em;
	background: url(../img/fourcol_bg.gif) repeat-y;
}
.col-holder .col-wide .col-holder {
	overflow: hidden;
	_zoom: 1;
	background: transparent;
}
.col-holder .col-wide .col-holder .col {
	width: 210px;
	margin: 0 17px 0 0;
	float: left;
}
.four {
	background: url(../img/fourcol_bg.gif) repeat-y;
}
.three {
	background: url(../img/threecol_bg.gif) repeat-y;
}
.col-holder div {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 0 10px;
}
.col-holder .col-wide ul, .col-holder .col-right ul, .col-holder .col-supawide ul {
	margin: 0 0 1em;
	list-style: none;
}
.col-holder .col-wide ul li, .col-holder .col-right ul li, .col-holder .col-supawide ul li {
	padding: 0 1em 0.5em;
	background: url(../img/bullet.gif) 0 0.3em no-repeat;
}
.col-holder div div {
	float: none;
	margin: 0;
	padding: 0;
}
.col-holder .col{
	width: 237px;
	overflow: hidden;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 227px;
}
.col-holder .news{
	width: 137px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 127px;
}
html>body .col-holder .col {
	width: 227px;
}
html>body .col-holder .news {
	width: 127px;
}
.col-holder .col-wide {
	width: 484px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 474px;
}
html>body .col-holder .col-wide {
	width: 474px;
}
.col-holder .col-supawide {
	width: 741px;
	margin: 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 731px;
}
html>body .col-holder .col-supawide {
	width: 731px;
}
.col-supawide h2, .col-supawide h3, .col-supawide h4, .col-supawide p, .col-supawide ul, .col-supawide ol {
	padding-right: 267px;
}
.col-wide h4, .col-supawide h4 {
	text-transform: uppercase;
	font-weight: bold;
}

.col-holder .summary, .col-holder .profile {
	position: relative;
	border-bottom: 1px solid #ccc;
	margin: 0 0 1em;
}
.col-holder .summary {
	width: 484px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 474px;
}
html>body .col-holder .summary { width: 474px; }

.col-holder .summary h2, .col-holder .summary h3, .col-holder .summary h4, .col-holder .summary p {
	padding: 0;
}
.col-holder .summary p {
	padding: 0 0 1em;
}
.col-holder .summary p.pre {
	padding: 0;
}
p.note {
	font-size: 1em;
	color: #999;
}
#popups {
	padding: 0 0 15em;
}
#popups .preview {
	visibility: hidden;
}
#popups .preview, #popups .prehover {
	position: absolute;
	background: #e4eed6;
	padding: 10px;
	width: 227px;
	right: -247px;
	top: -6em;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 207px;
}
html>body #popups .preview, html>body #popups .prehover { width: 207px; }

#popups .preview img, #popups .prehover img {
	margin: 0 0 10px;
}

img.profile-pic {
	float: right;
	display: inline;
	margin: 0 137px 10px 0;
	width:117px;
	height:117px;
}
img.profile-pic-lrg {
	float: right;
	display: inline;
	margin: 0 0 10px;
	width:237px;
	height:237px;
}
.col img {
	margin: 0 0 1em;
}

.col-holder div div #col_logo {
	float: right;
	margin: 0;
	padding: 0;
}

.pre, .col-supawide #article-archive p.pre {
	padding: 0;
	color: #999;
}
.article-credit {
	color: #999;
	text-transform: uppercase;
}
#article-navigation, #article-archive {
	display: block;
	width: 237px;
	margin: 0 0 1em;
	float: right;
	clear: right;
}
.col-supawide #article-navigation p, .col-supawide #article-archive p, .col-supawide #article-archive h2, .col-supawide #article-archive h3 {
	padding: 0;
}
.col-supawide #article-navigation p, .col-supawide #article-archive p {
	padding: 0 0 1em;
}
.col-supawide blockquote, .newsquote {
	position: relative;
	display: block;
	background:  #ffbb33;
	color: #fa8;
	font-size: 1.6em;
	padding: 0.5em 10px;
	margin: 0 0 1em;
	float: right;
	clear: right;
	width: 237px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 217px;
}
html>body .col-supawide blockquote, .newsquote  {
	width: 217px;
}
.col-supawide blockquote p, .col blockquote p {
	padding: 0;
	margin: 0;
	font-size: 1em;
	padding-right: 0;
}

.col blockquote {
	clear: both;
	background:  #ffbb33;
	color: #fa8;
	font-size: 1.6em;
	padding: 0.5em 10px;
	margin: 0 0 1em;
}
blockquote p.credit {
	padding-top: 0.5em;
	font-size: 0.8em;
	color: #dfd;
}
.col img.employee {
	float: right;
	margin: 0 0 5px 5px;
}
.col ul.links {
	list-style: none;
}
.col ul.links li {
	line-height: 1.5em;
}
.col-holder table {
	margin: 0 0 1em 0;
}
.col-holder td {
	border-bottom: 1px solid #fff;
	padding: 0.5em 10px;
	vertical-align: top;
}
.col-holder thead td {
	background: #e4eed6;
	font-weight: bold;
	vertical-align: bottom;
	padding: 10px 10px 0.5em 10px;
}
.col-holder tbody td, .col-holder caption {
	background: #ffffff;
	/*
	background: #e4eed6;
	*/
}
.col-holder table.events caption, .col-holder table.events thead td, .col-holder table.events tbody td {
	background: #fff;
	padding-left: 0;
}
.col-holder table.events caption {
	padding: 10px 10px 0.5em 0;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid  #ffbb33;
}
.col table {
	width: 237px;
	font-size: 0.9em;
}

.col-supawide table, .col-wide table {
	width: 100%;
}

.col-holder tr.active-man td {
	background: #ad6; 
}
.col-holder tr.active-man td a, .col-holder tr.active-man td a:visited {
	color: #470; 
}
.col-holder tr.active-man td a:hover {
	color: #fff; 
}

.col .textfield, .col .textarea, .col .select, .col .option {
	width: 227px;
	margin-bottom: 1em;
}

#portfolio-cont {
	position: relative;
	padding: 0 0 40em;
}


.col dl {
	width: 237px;
	border-top: 1px solid #eee;
	font-size: 1.2em;
}
.col dl dt {
	color: #999;
	text-transform: uppercase;
	padding: 0.5em 10px 0 10px;
}
.col dl dd {
	font-weight: bold;
	font-size: 1.6em;
	padding: 0 10px 0.25em 10px;
	border-bottom: 1px solid #eee;
}
.col dl dd.quote {
	font-weight: normal;
	color: #ccc;
}

table.events td.dates {
	width: 40%;
}
table.events td.event {
	width: 60%;
}
.hilite {
	background: #dfd;
}

p.url {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
}
.col-wide .pagination ul {
	list-style: none;
}
.col-wide .pagination ul li {
	float: left;
	background: none;
	margin: 0 0.5em 0 0;
	padding: 0;
}
.col-wide .pagination ul li a {
	padding: 0.2em 0.5em;
	background: #fff;
	border: 1px solid  #ffbb33;
	margin: 0;
}
.col-wide .pagination ul li a:hover {
	background:  #ffbb33;
	color: #fff;
}
.col-wide .pagination ul li span.pagination_current {
	padding: 0.2em 0.5em;
	margin: 0;
	border: 1px solid #030;
	background:  #ffbb33;
	color: #fff;
}


/* -------------------------------
   TITLE STYLES
   ----------------------------- */ 

h2.title-replace, .news h2, #perspective h2, #letters h2, #press h2, #news h2, #communications h2, #employees h2, #ir-team h2, #employeesProf h2 {
	display: block;
	margin: 0 0 0.5em;
}


/* -------------------------------
   FOOTER STYLES
   ----------------------------- */ 
#footer {
	position: absolute;
	bottom: 0;
	left:0;
	background:#CCC;
	color: #fff;
	width: 989px;
}
#home #footer {
	background: #fff;
	border-top: 1px solid #ccc;
	color: #666;
}
#footer a {
	color: #fc0;
}
#home #footer a {
	color:  #ffbb33;
}
#footer p {
	padding: 0.5em 0 0 25px;
}
#footer ul {
	padding: 0.5em 0 0.5em 25px;
	margin: 0 0 0.5em;
	list-style: none;
}
#footer ul li {
	float: left;
}
#site-links li {
	padding: 0 5px 0 0;
	margin: 0 5px 5px 0;
	border-right: 1px solid #fff;
}
#home #site-links li {
	border-right: 1px solid #999;
}
#site-links li.last, #home #site-links li.last {
	border-right: 0;
}
#site-links li a:hover {
	background: #fc0;
	color: #333;
}
#home #site-links li a:hover {
	background: #ffbb33;;
	color: #fff;
}


/* -------------------------------
   FORM STYLES
   ----------------------------- */ 
.col-holder .formrow {
	padding: 0 0 0.5em;
}

.formrow label {
	display: block;
	padding: 0.2em 0 0.2em;
}
.formrow span {
	display: none;
}
.formrow input, .formrow textarea, .formrow select {
	width: 210px;
}
.formrow textarea {
	height: 17.5em;
}
.formrow input, .formrow textarea, .formrow select {
	border: 1px solid #ccc;
	padding: 0.1em;
	font-family: inherit;
	font-size: 1.2em;
}
fieldset {
	border: 0;
	width: 235px;
	float: left;
}
legend {
	font-size: 1.4em;
	padding: 0 0 0.5em;
	margin: 0;
	color: #333;
}
img.floatleft {
	display: block;
	float: left;
	margin: 0 10px 10px 0;
}
a.imglink:hover {
	background: transparent;
}
a.imglink:hover, a.imglink:visited:hover {
	background: transparent;
}



/* -------------------------------
   GENERAL LAYOUT TRICKERY
   ----------------------------- */ 

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.borderise {
	border: 1px solid #000;
}
.hide {
	visibility: hidden;
}
.remove {
	display: none;
}
p.nospace {
	padding-bottom: 0.2em;
}
.align-right {
	text-align: right;
}
